View Issue Details

IDProjectCategoryView StatusLast Update
0001606Ham Radio DeluxeBugpublic2018-11-30 23:58
ReporterKB3NPH 
Assigned ToW4PC 
PrioritynormalSeveritymajorReproducibilityalways
Status closedResolutionfixed 
Product Version 
Target VersionFixed in Version6.2.72 
Summary0001606: IC-7600 ant select
DescriptionTicket #258035

Ant switch function does not work with the IC-7600. Both Ant 1 and 2 are lit up showing they are engaged even though Ant 1 is selected on the radio. The antennas do NOT change when using HRD to switch them. If I change it using the radio's ant switch, the HRD interface shows Both turned off when it goes to antenna 2, then HRD shows both on when the radio switch is used to switch it back to Ant 1.
TagsIC-7600, ICOM
ModuleRig Control
Sub-ModuleRig Control
Testing

Relationships

child of 0001568 acknowledged 1 - Backlog Icom 7600 (Parent) 

Activities

WA9PIE

2014-08-18 15:04

administrator   ~0000468

Cleaning up closed items already marked "Resolved".

Mike, WA9PIE

Issue History

Date Modified Username Field Change
2014-04-06 14:57 KB3NPH New Issue
2014-04-09 16:08 WA9PIE Summary Ticket #258035 Ic-7600 ant select => Bug: Ticket #258035 Ic-7600 ant select
2014-05-04 20:32 W4PC Release 6.1 => 6.2
2014-05-04 20:33 W4PC Fix Build TBD => 256
2014-05-04 20:33 W4PC Status new => resolved
2014-05-04 20:33 W4PC Resolution open => fixed
2014-05-04 20:33 W4PC Assigned To => W4PC
2014-08-07 13:31 WA9PIE Summary Bug: Ticket #258035 Ic-7600 ant select => Bug: Ic-7600 ant select
2014-08-07 13:31 WA9PIE Description Updated View Revisions
2014-08-12 12:25 WA9PIE Project @5@ => Ham Radio Deluxe
2014-08-12 12:25 WA9PIE Category Rig Control => General
2014-08-18 15:04 WA9PIE Note Added: 0000468
2014-08-18 15:04 WA9PIE Status resolved => closed
2015-09-30 12:50 WA9PIE Fix Build 256 => (select)
2015-09-30 12:50 WA9PIE Proposed Release => TBD
2015-09-30 12:50 WA9PIE Summary Bug: Ic-7600 ant select => IC-7600 ant select
2015-09-30 13:34 WA9PIE Category General => Bug
2017-06-19 21:11 WA9PIE Fixed in Version => 6.2.72
2017-07-15 18:16 K7ZCZ Tag Attached: IC7600
2017-07-15 18:16 K7ZCZ Tag Attached: ICOM
2017-07-15 19:12 K7ZCZ Relationship added child of 0001568
2018-11-29 00:49 WA9PIE Tag Renamed IC7600 => Icom IC-7600
2018-11-30 16:50 WA9PIE Tag Detached: Icom IC-7600
2018-11-30 23:58 WA9PIE Tag Attached: IC-7600